<< back to sysax.com Product page

2.1. System Requirements

Sysax Multi Server is compatible with Windows 7, Windows 2008, certified for Windows Vista and runs on all versions of the Microsoft Windows operating system including:

 

The minimum hardware required to run Sysax Multi Server are:

[Note] Note
Sysax Multi Server supports a multi-threaded architecture that scales well on multi-core and multi-processor systems.